<ion-view title="Animal" id="page88">
  <ion-content padding="true" class="has-header">
    <h1 id="animal-heading76" style="color:#000000;text-align:center;">Animal</h1>
    <div>
      <img src="img/dxzvhEhBQWl5yh33sUwa_ScreenShot2019-05-09at11.09.57PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="animal-markdown50" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos cóncavas con los bordes externos hacia abajo tocan simultáneamente el pecho presionando las puntas de los dedos sobre este.</p>
    </div>
    <a ui-sref="araA()" id="animal-button228" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
  </ion-content>
</ion-view>